Bug 343041 - multiarch conflicts in QuantLib
Summary: multiarch conflicts in QuantLib
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: QuantLib
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:55 UTC by Bill Nottingham
Modified: 2014-03-17 03:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-11-01 21:21:22 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:55:28 UTC
QuantLib (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/quantlib-config from install of QuantLib-devel-0.8.1-3.fc8 conflicts with file from package QuantLib-devel-0.8.1-3.fc8
  file /usr/share/emacs/site-lisp/quantlib.elc from install of QuantLib-devel-0.8.1-3.fc8 conflicts with file from package QuantLib-devel-0.8.1-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Fedora Update System 2007-11-01 21:21:19 UTC
QuantLib-0.8.1-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.